QGIS Python Plugins Repository

Version: [2280] Impact toolbox 0.0.1 Experimental

Approved
yes
Author
xivk
Uploaded
Jan. 15, 2021, 10:34 a.m.
Minimum QGIS version
3.4.11-Madeira
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members